# Symfony
APP_ENV=prod
APP_DEBUG=0
APP_SECRET=change-me

# Database (use host.docker.internal to reach bare-metal PostgreSQL)
DATABASE_URL="postgresql://inventory_user:password@host.docker.internal:5432/inventory_prod?serverVersion=16&charset=utf8"

# CORS
CORS_ALLOW_ORIGIN='^https?://inventory\.malio-dev\.fr$'
